link: search/products/%22Rush%27n%20Attack%20%28Green%20Beret%29%22
meta: {}
query: '"Rush''n Attack (Green Beret)"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Rush%27n%20Attack%20%28Green%20Beret%29%22
